Subject: Sv: Mustpeade maja tagastamata jätmise taotluse lahendamine
From: "Ralph Tischer" <[email-masked]>
To: "RAM Info"
Date: Tue, 27 Aug 2024 13:35:48 +0300

Austatud härra K.Kajak,

Vastuseks Teie poolt 21.08 (Registreerimise number: 7-7.1/1806-4.)
saadetud meelduletusele soovime teada anda, et oleme läbirääkimiste
protsessis Tallinna linnaga. Meie ja Linna seisukohad on lähenenud. Niipea
kui oleme saavutanud linnaga ühise arusaama, anname Teile koheselt sellest
teada.

Lugupidamisega

Ralph-Georg Tischer

Erkorener Ältester am Wort

/juhatuse esimees/